html {
  scroll-behavior: smooth;
}
@media (min-width: 1200px) {
  .vertical-align {
    display: flex;
    align-items: center;
}
}

.imgres {
	width:100%;
	height:auto;
}
body {
	padding-top:70px;
	/*color:#606060;*/
	font-weight:400;
	font-family: 'Montserrat', sans-serif;
}





.navbar {
	border:0;
	border-radius:0;
	padding-top:20px;
	padding-bottom:20px;
	background-color:#FFF;
	background-image:url(images/fdo-menu.jpg);
	background-repeat:repeat-y;
	background-position:right;
	background-color:#01567f;
	color:#FFF;
}




/* navbar */
.navbar-default {
    background-color: #01567f;
    border-color: #E7E7E7;
}
/* title */
.navbar-default .navbar-brand {
    color: #FFF;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #86CFF3;
}
/* link */
.navbar-default .navbar-nav > li > a {
    color: #FFF;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #86CFF3;
}
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
    color: #555;
    background-color: #E7E7E7;
}
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus {
    color: #555;
    background-color: #D5D5D5;
}
/* caret */
.navbar-default .navbar-nav > .dropdown > a .caret {
    border-top-color: #777;
    border-bottom-color: #777;
}
.navbar-default .navbar-nav > .dropdown > a:hover .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret {
    border-top-color: #333;
    border-bottom-color: #333;
}
.navbar-default .navbar-nav > .open > a .caret, 
.navbar-default .navbar-nav > .open > a:hover .caret, 
.navbar-default .navbar-nav > .open > a:focus .caret {
    border-top-color: #555;
    border-bottom-color: #555;
}
/* mobile version */
.navbar-default .navbar-toggle {
    border-color: #DDD;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #DDD;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #CCC;
}
@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #777;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #333;
    }
}

.padding {
	padding-top:100px;
	padding-bottom:100px;
}
@media (max-width: 767px) {
	.padding {
	padding-top:20px;
	padding-bottom:20px;
}
}

h2 {
	font-weight:700;
	font-size:35px;
}
.hr {
	border:1px outset;background-color:#FF0000;color:#FF0000;height:3px;width:50px;
}

.redes-top i, .redes-footer a {
	color:#FFF;
}
.redes-top i {
	margin-right:10px;
}
.redes-footer i, .redes-footer a {
	color:#FFF;
}
.redes-footer i {
	margin-right:10px;
}
.card {
	background-color:#666;
	border-radius:40px;
	padding:30px;
	color:#FFF;
	min-height:500px;
}
.card-imagen {
	width:70%;
	margin-top:-47px;
}
.form-control {
	margin-bottom:15px;
}

.carousel-indicators {
        bottom: -50px;
    }
.carousel .carousel-indicators li {background-color: #666;}
.carousel .carousel-indicators li.active {background-color: #0AA8E1;}


.navbar.navbar-default .navbar-collapse {
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.carousel-control.left, .carousel-control.right {
   background-image:none !important;
   filter:none !important;
}
.rosa {
	color:#E61C77;
}
.amarillo {
	color:#F8C01F;
}
.verde {
	color:#9DC73E;
}
.celeste {
	color:#0AA8E1;
}
.blanco {
	color:#FFF;
}


.form-control {
	border-radius:20px;
}



.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

.hfe-nav-menu-icon svg {
	width:223px;
	height:46px;
}
.equipo-imagen {
	width:140px;
}

.panel-rojo {
    border-color:#F7F7F7;
}
.panel-rojo > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: #F7F7F7;
}

.panel-rojo > .panel-heading {
    background-color: #F7F7F7;
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
}

.carousel-caption {
	top:35%;
}
.carousel-caption h1 {
	font-size:49px;
	font-weight:700;
}
.carousel-caption h2 {
	font-size:45px;
	font-weight:700;
}

@media (max-width: 800px) {
	.carousel-caption {
	top:15%;
}
.carousel-caption h1 {
	font-size:18px;
	font-weight:700;
}
.carousel-caption h2 {
	font-size:20px;
	font-weight:700;
}
.carousel-caption p {
	letter-spacing:1px;
	font-size:10px;
}
.caption-p {
	letter-spacing:normal;
	font-size:8px;
}
h2 {
	font-weight:700;
	font-size:30px;
}
}

.carousel-caption p {
	letter-spacing:5px;
}

.subtitulo {
	letter-spacing:4px;
}

.servicios {
	color:#FFF;
}

.btn-cuadrado {
	border-radius:0;
	background-color:#FFF;
	border-color:#000;
	color:#000;
	margin:10px;
}
.btn-cuadrado:hover {
	border-radius:0;
	background-color:#000;
	border-color:#000;
	color:#fff;
}

.btn-negro {
	border-radius:15px;
	background-color:#000;
	border-color:#000;
	color:#fff;
	padding-left:30px;
	padding-right:30px;
}
.btn-negro:hover {
	border-radius:15px;
	background-color:#fff;
	border-color:#000;
	color:#000;
}

.sin-espacio {
	margin:0;
	padding:0;
}

.whatsapp {
  position:fixed;
  width:60px;
  height:60px;
  bottom:40px;
  right:40px;
  background-color:#25d366;
  color:#FFF;
  border-radius:50px;
  text-align:center;
  font-size:30px;
  z-index:100;
}

.whatsapp-icon {
  margin-top:13px;
}



/*hover image*/
.img-container {
  position: relative;
  width: 100%;
}

.image {
  display: block;
  width: 100%;
  height: auto;
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: #000;
}

.img-container:hover .overlay {
  opacity: 0.8;
}

.text {
  color: white;
  font-size: 15px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  cursor:default;
}

.tab-pane {
	padding-top:30px;
	padding-bottom:30px;
}

